Subject: Re: bug#43822: 28.0.50; build failed on revno.5ec2115

From: Juri Linkov <[email-masked]>
Date: Tue, 06 Oct 2020 11:04:22 +0300

>>     Use '…' for ellipsis in truncate-string-to-width by default (bug#41250)
>
> Probably because of this change, building Emacs got to fail (on
> at least Cygwin platform).  Before the change (96a8e8) it's ok.
> An output of make is below.  Where I added (setq debug-on-error t)
> to `skkdic-convert-postfix' in "lisp/international/ja-dic-cnv.el".
>
> Note that Emacs tries to load the file named "...".  I couldn't
> find how `lookup-nested-alist' calls `load-with-code-conversion',
> sorry.

This breakage is fixed now.  Please see bug#41250 for the discussion.
This bug could be left open until a more general solution is found.